.sWrapper {

  margin: 0px;

 padding: 10px 10px 5px 10px;  

}


blockquote
{
font-size:90%;
padding-right: 0%;
margin-right: 0%;
}

p.vers  /*vesrse sign*/
{
font-size: 80%;
padding-left: 10%;
}

p.tes  /*vesrse sign*/
{
font-size: 80%;
text-align: right;
}

p.vern /*verse names*/
{
letter-spacing: 2px; 
font-size:110%;
padding-left: 10%;
}

blockquote.bookmark
{
font-size:73%;
}

p.ept  /*vesrse sign*/
{
font-size: 90%;
padding-left: 63%;
}

p.eps  /*vesrse sign*/
{
font-style: italic;
padding-left: 63%;
font-size: 90%;
}

p.sign_b
{
font-size:90%;
text-align: right;
font-style: italic;
font-weight: bold;
}

p.src
{
font-size:85%;
font-style: italic;
}

p.cup
{
font-size:90%;
margin-top:-1em;
font-style: italic;
}


#intable1
{
border-collapse: collapse;
}

#intable0 td
{
border: 0px solid black;
padding: 5px;
vertical-align: top;
}

#intable1 td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
}

#intable1_s td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
font-size:85%;
}

p.q
{
font-style: italic;
font-weight: bold;
}

p.bookmark
{
font-size:85%;
}

p.bookmark_b
{
font-size:80%;
padding-left: 40px;
}

dd.small
{
font-size:85%;
margin-left:12%;
}

p.small
{
font-size:85%;
}

a.bookmark
{
font-size:75%;
vertical-align: super;
	text-decoration: none;
}

a.bookmark_text
{
font-size:75%;
	text-decoration: none;
}

ul.list_ul {

 padding-left: 18px;
 list-style: disc;
}















dd.small
{
font-size:85%;
}

p.small
{
font-size:85%;
}








//-------------------------------------------

ul {list-style: none;}


body {
  margin: 0;
  padding: 0;
  font: 11px Verdana;
  color: #222222;
  background-color: #000000;
background: url(images/black143.jpg) top center;
 

}

a {
  color: #663300;
  text-decoration: none;
}

h1 {
  color: #222222;
  font-size: 16px;
}

h2 {
  color: #222222;
  font-size: 14px;
}

h3 {
  color: #222222;
  font-size: 13px;
}





a:hover {
  color: #663300;
  text-decoration: none;
}


img {
  border: none;
}
#main {
  width: 973px;
  margin: 0px auto;
  border: 1px solid #C09A3F;
}
#header {
  float: left;
  width: 100%;
  font-size: 32px;
  HEIGHT:166PX;
  background-color: #DCD4AD;
}
#header a {
  color: #9D8152;
  background-color: #DCD4AD;
}
#menu {
  float: left;
  width: 100%;
  background-color: #D0BB8C;
  border-top: 1px solid #C09A3F;
  border-bottom: 1px solid #C09A3F;
  font-weight: bold;

}
#menu a {
  float: left;
  padding: 0 25px;
  border-right: 1px solid #C09A3F;
}
#menu span {
  float: right;
  margin-right: 8px;
}
.right {
  text-align: right;
}
.bold {
  font-weight: bold;
}
.red {
  color: #222222;
}
#content {
  float: left;
  background-color: #DCD4AD;

  padding-top: 5px;
}
#left, #center, #right {
  float: left;
}
#left, #right {
  width: 203px;
  margin: 0 7px 0 5px;
}
#center {
  width: 751px;
  border: 1px solid #C09A3F;
  margin-bottom: 5px;
  background-color: #D0BB8C;
  list-style: none;

}

#center img
{
max-width: 728px;
padding : 3px;
}


#center a {
  color: #663300;
  text-decoration: underline;
}


#center a:hover {
  color: #663300;
  text-decoration: none;
}



#part {
  min-height: 54px; 
 
}



.news p {
  margin: 0;
}
.chapter {
  float: left;
  width: 100%;
  background-color: #D0BB8C;
  border: 1px solid #C09A3F;
  margin-bottom: 10px;
}

.chapter .header {
  margin: 0;
  padding: 2;
  background-color: #9D8152;
  border-bottom: 1px solid #C09A3F;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.center {
  text-align: center;
}
.title {
  font-size: 14px;
}
ul.links {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #ffffff;
;
}
.wrapper {
  border: 1px solid #ffffff;
}
.cWrapper {
  padding: 0 10px;
  min-height: 665px; 
  padding-bottom:10px;

}
ul.links li:first-child {
  border-top: none;
}
ul.links li {
  border-top: 1px solid #ffffff;
  background-color: #D0BB8C;
  padding: 2px 5px;
}





ul.links li:hover {
  background-color: #b09B6C;  

}

ul.links a:hover {
  color: #562300;
}

#footer {
  background-color: #9D8152;
  color: #DCD4AD;
  font-size: 10px;
  padding: 2px 5px;

}
#footer p {
  margin: 0;
}
